@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');
@import url('https://fonts.googleapis.com/css?family=Allstate+Objektiv:100,100i,300,300i,400,400i,700,700i,800,800i&key=7gw5RZn4zm8X2MRJ');

	
.containerPurplePurse {font-family: 'AllstateObjecktiv', Arial, sans-serif; width:100%; max-width: 100%; margin:-30px auto 0;padding:0}
/*	@media only screen and (max-width: 1206px) {.contentPurplePurse { width:100%;margin:0 auto;}}*/

body {font-family: 'AllstateObjektiv', Arial, sans-serif; font-size: 16px;line-height: 1.38;color: #333333; margin-top: 80px;}

/*LiveSite styles*/
.container {width:100%;padding:0;margin:0}
#bodyRow {width:100%;padding:0;margin:0 auto;}
#bodyArea {width:100%;padding:0;margin:0}
.FreeTextDCR {margin:0}

/**fonts**/
h1, h2, h3, h5, p {color:#333333;}

h1 {font-size:36px;font-weight:bold;line-height:40px;width:100%; margin-bottom: 20px;}
h2 {font-size:26px;font-weight:500;line-height:36px;}
h3 {font-size:20px;font-weight:500;font-style:italic;line-height:36px;text-align:center;}
h4 {font-size:16px;}
h5 {font-size:16px;font-weight:bold;text-align:left;}
h6 {}
p  {font-size:16px;line-height:1.6em;}
a  {color: #924d73;font-weight:bold;text-decoration: none;}
ul {margin-bottom:40px}
li {margin-bottom:10px;}
img {max-width: 100%; width: auto;}

.bsBreadcrumb {padding: 0!important;}
ol.breadcrumb {margin-bottom: 0px;font-size:.9em;}

/*fonts*/
h1, .H1-mobile, .H1-dark, .H2-white, .H2-dark, .H3-dark, .H3-mobile, .H4-mobile, .H4-dark, .H5-light, .H5-purple, .H5-dark, .H6-light, .H6-dark, .H6-purple, .p-white {font-family: 'AllstateObjektiv', Arial, sans-serif;}

.H1-mobile {font-size: 28px;font-weight: bold;line-height: 1.21;text-align: left;color: #333333;}
.H1-dark {font-size: 36px;font-weight: bold;line-height: 1.11;text-align: left;color: #333333;}
.H2-white {font-size: 26px;font-weight: 500;line-height: 1.38;text-align: center;color: #ffffff;}
.H2-dark {font-size: 26px;font-weight: 500;line-height: 1.38;text-align: center;color: #333333;}
.H3-dark {font-size: 20px;font-weight: 500;font-style: italic;line-height: 1.8;text-align: center;color: #333333;}
.H3-online {font-size:20px;font-weight:700;line-height: 36px;text-align:left;font-style:normal;}
.H3-mobile {font-size: 16px;font-weight: 500;font-style: italic;line-height: 1.38;text-align: center;color: #333333;}
.H4-mobile {font-size: 14px;font-weight: bold;font-style: italic;line-height: 1.57;text-align: center;color: #333333;}
.H4-dark {font-size: 18px;font-weight: bold;font-style: italic;line-height: 1.78;text-align: left;color: #333333;}
.H5-light {font-size: 16px;font-weight: bold;text-align: left;color: #ffffff;}
.H5-purple {font-size: 16px;font-weight: bold;text-align:center;color: #924d73;}
.H5-dark {font-size: 16px;font-weight: bold;text-align: left;color: #333333;}
.H6-light {font-size: 14px;font-weight: bold;line-height: 1.29;text-align: left;color: #ffffff;}
.H6-dark {font-size: 14px;font-weight: bold;line-height: 1.29;text-align: left;color: #333333;}
.H6-purple {font-size: 14px;font-weight: bold;line-height: 1.29;text-align: left;color: #924d73;}
.p-white {font-size:14px;letter-spacing:1px;line-height: 18px;text-align:left;color:#ffffff;}
.pWhite {color:#fff;}
/**fonts**/

/*Buttons*/
.btn-primary {color:#fff;background-color:#924d73 !important; background-image: none !important; border-radius:0 !important;border:none !important;padding:5px 30px;margin-bottom:30px}
.btn-primary:hover {color:#fff;background-color:#512654 !important;border-radius:0 !important;border:none !important;}

.btn-primary-center {color:#fff;background-color:#924d73 !important; background-image: none !important; border-radius:0 !important;border:none !important;padding: 5px 30px;display: block;width: 150px;margin:0 auto 30px;text-align:center}
.btn-primary-center:hover {color:#fff;background-color:#512654 !important;border-radius:0 !important;border:none !important;}

.btn-primary-center-long {color:#fff;background-color:#924d73 !important; background-image: none !important; border-radius:0 !important;border:none !important;padding:5px 40px;margin:20px auto 20px auto;display:block;}
.btn-primary-center-long:hover {color:#fff;background-color:#512654 !important;border-radius:0 !important;border:none !important;}

.btn-white {color:#924d73;background-color:#fff;border-radius:0 !important;border:none !important; padding: 5px 40px; margin: 10px 0;}
.btn-white:hover {color:#512654;background-color:#fff;border-radius:0 !important;border:none !important;}

.btn-white-center {color:#924d73;background-color:#fff;border-radius:0 !important;border:none !important; padding: 5px 40px; margin:0 auto 30px;text-align:center}
.btn-white-center:hover {color:#512654;background-color:#fff;border-radius:0 !important;border:none !important;}

.white-link {color:#fff;text-decoration:underline;text-align:center;width:300px;display:block;margin:0 auto;}
.white-link:hover {color:#999999}


/*Top Navigation*/
.navbar-fixed-top {border-radius:0}
.nav-bar {height: 81px; background-color:#f7f5f5; }

.nav-bar .logo-purplepurse {width:168px;height:51px;object-fit:contain;margin:0 0 15px 20px;}
		@media only screen and (max-width: 768px) {.nav-bar .logo-purplepurse {width:168px;height:51px;object-fit:contain;margin:0 auto;}}
.navbar-default {max-width: 100%; margin: 0; border: none; background-color:#f7f5f5;background-image:none !important; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3) !important; }
		@media only screen and (max-width: 768px) {.navbar-default {padding: 0;}}
.navbar-default .container-fluid {max-width: 1366px;}

		@media only screen and (min-width: 769px) and (max-width: 991px) {.navbar-default .navbar-nav { margin: 0 0 0 40px;}}
		@media only screen and (max-width: 768px) {
			.navbar-toggle{float:left; margin:20px 0 0 40px}
			.navbar-default .navbar-toggle .icon-bar {background-color: #924d73;;}
			.navbar-default .navbar-toggle {border-color:#f7f5f5;}
		}
.navbar-default .navbar-nav > li > a {font-size:16px;text-align:left;margin: 30px 0 0 30px; color: #924d73; font-weight:500 }
.navbar-default .navbar-nav > li > a:hover {font-size:16px;text-align:left;}	
		@media only screen and (min-width: 769px) and (max-width: 991px) {.navbar-default .navbar-nav > li > a {margin:15px 0 0 0}}
.navbar-default .navbar-nav > li > .dropdown-menu {margin-top: 0; margin-left: 30px; border: 1px solid #fdfdfd;}


		@media only screen and (max-width: 768px) {.navbar-default .navbar-brand { color: #777; height: auto; width: 70%;}}
		@media only screen and (max-width: 469px) {.navbar-default .navbar-brand {  width: 60%;}}
	
		@media only screen and (min-width: 769px) and (max-width: 991px) {.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0;}}
		@media only screen and (min-width: 768px){.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 15%;}}
		@media only screen and (min-width: 1326px){.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 50px;}}

                                                      
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height: 380px;}
                                                      
                                                      
.navbar-brand > img {display:block;width:168px;height:51px;}
		@media only screen and (max-width: 768px) {.navbar-brand > img {display:block;width:168px;height:51px;margin:0 auto;}}
.glyphicon-search {color:#924d73;width:26px;height:25px;margin:35px 40px 0 0;float:right}
		@media only screen and (min-width: 769px) and (max-width: 991px) {.glyphicon-search {margin:25px 0 0 0;}}
		@media only screen and (max-width: 768px) {.glyphicon-search {margin:25px 0 0 0;}}
.mobile-search {margin: 30px 20px;}
        @media only screen and (max-width: 468px){.mobile-search {margin: 30px 40px;}}
        @media only screen and (max-width: 444px){.mobile-search {margin: 30px 30px;}}
		@media only screen and (min-width: 768px){.mobile-search {display: none;}}

.donate {width:145px; margin:26px 40px 0 0;padding:7px;font-size:16px;text-align:center;float:right}
		@media only screen and (min-width: 769px) and (max-width: 991px) {.donate {margin:0;padding:5px 0 ;text-align:center;width:100%;clear:both}}
        @media only screen and (max-width: 768px) {.donate {margin:0;padding:5px 0 ;text-align:center;width:100%;}}

/*Hero*/
.bsHeroBanner .jumbotron {height:350px;}
.foundation {padding:10px;margin-top:-20px}

/*Breadcrumb*/ 
.breadcrumb {background-color:#fff;padding:8px 15px 8px 0;margin:0 auto;max-width:1206px;width:100%;}
@media screen and (max-width:768px) {.breadcrumb {padding-left:15px; }}

/** Exit Tab **/
.purplePurseExit { background-color: #de2f57;  background-repeat: no-repeat;  cursor: pointer;  display: block; padding: 10px 10px 10px 20px; border-radius: 10px 0 0 10px; position: fixed; right: 0;  text-align: right; top: 100px;  z-index: 999995;}
.purplePurseExit a { color: #fff;}
.purplePurseExit img { display: inline; margin-top: -5px; margin-left: 5px;}
.purplePurseExit p {color: #fff; margin: 0;}

/*Spacing and Centering*/
.shorten5 {padding:0 5%;}
.shorten6 {padding:0 6%}
.shorten10 {padding:0 10%;}
.shorten20 {padding:0 20%;}
.leftAlign {text-align:left;}
.centerAlign {text-align:center;}
.bkgrLtPink {background-color:#f7f5f5;} 
.bkgrWhite {background-color:#fff;}
.nopadding { padding: 0 !important; margin: 0 !important;}
.padding5 {padding:5%}
.padding10 {padding:10px}
.paddingBottom25 {padding-bottom:25px !important;}
.paddingBottom30 {padding-bottom:30px;}
.paddingBottom40 {padding-bottom:40px;}
.marginTop40 {margin-top:40px}
.marginBottom40 {margin-bottom:40px;}
.marginBtn {margin:0 20px 0 0}
.noMarginLR {margin-left:0;margin-right:0}

/** Callouts **/
.darkPurpleCallout {background-color: #924d73; color: #fff}
.lightPurpleCallout {background-color: #f7f5f5}
.whiteCallout {background-color:#fff}

.callOutContent {width: 100%; max-width: 1206px; margin: 0 auto; padding: 40px 0}
.callOutContentBottomPadding {width: 100%; max-width: 1206px; margin: 0 auto; padding: 0 0 40px}
.callOutContentNoPadding {width:100%;max-width:1206px;margin:0 auto;padding:0}
@media only screen and (max-width: 768px) {
	.callOutContent {padding:30px 15px;}
	.callOutContentBottomPadding {padding:0 15px 30px 15px;}
	.callOutContentNoPadding {padding: 0 15px;}
}

/*.callOutContent ul {padding-right:30px;}*//*conflicts with tabbed boxes*/
.callOutContent .btn-white {display:block;margin:10px auto;width:200px;padding:5px 10px} 


/*Carousels*/
/*Owl pagination*/	
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #924d73;}
.owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px;background: #fff; border: 2px solid #924d73;}

/*Main Carousel*/
#sixVisible {Width: 100%;}
#sixVisible.owl-carousel .owl-stage-outer {max-width: 1206px;  margin: 40px auto 0;}
@media only screen and (min-width: 1000px) {
	#sixVisible.owl-carousel .owl-stage {max-width: 1100px; margin: 0 auto} 
	#sixVisible.owl-carousel .owl-item { width: 31.5% !important;}}

#sixVisible.owl-carousel .owl-item { margin-bottom: 20px;}

/*Donate Carousel - Donation Content*/
.donation {padding:40px 0}
.donation h2 {font-size:25px;font-weight:500;line-height:36px;text-align:center;color:#333333}	/*H2-dark*/
.donation p {text-align:center;}
.shorten {width:80%;margin:0 10%;}
.donation h5 {padding-left:4%}	
.donation .row {margin:10px 0 30px 0;}
.donation .col-md-4, .donatation .col-sm-4 {padding:0;}	
.donate-content  {width:100%;max-width:310px;height:334px;border: 1px solid #d8d8d8;margin:0 auto;}
.donate-content h2 {font-size: 26px;font-weight: 500;line-height: 1.38;text-align: center;color: #333333;}
.donate-content p {padding:0 30px;}
.donate-content .btn-primary {width:260px;margin:0 auto;}

/* Carousel Three Across - non-profits */
.non-profit {margin-bottom:30px;padding:2%}
.non-profit h2 {text-align:center;max-width:1206px;width:100%;margin:0 0 20px 0;}	
.three-across-content {max-width:390px;}

/*Begin Coalition Map Styles*/
.dropdown-menu {min-width: 200px; }
.dropdown-menu.columns-4 {min-width: 720px; z-index: 1000;  }
.dropdown-menu li {padding: 0;}
.dropdown-menu li a {padding: 5px; font-weight: 300;}
.multi-column-dropdown {list-style: none; margin-left: -20px;}
.multi-column-dropdown li a {display: block; clear: both; line-height: 1.428571429; color: #333;white-space: normal;}
.multi-column-dropdown li a:hover {text-decoration: none;color: #262626;background-color: #f5f5f5;}
.tab-content {padding: 50px 5px 0 20px;}
	
.btn-default {background-image: none;background-repeat: repeat-x;border-color: #924d73;text-shadow: none;color: #924d73;}
.btn-toolbar { margin-top: 10px;}
.btn-default:focus, .btn-default:hover {background-color: #512654;border-color: #512654;background-position: 0 -15px;color: #fff;}
.btn-default.active, .btn-default:active {background-color: #512654;border-color: #fff;}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {background-color: #512654;background-image: none;border-color: #fff;color: #fff;}
	
.btn-group.open .dropdown-toggle {box-shadow: none;}
.btn-group>.btn+.dropdown-toggle {background-color: #924d73;}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {background-color: #512654;border-color: #512654;color: #fff;}
.btn .caret {margin-left: 4px;color: #fff;}
.caret {border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px dashed;display: inline-block;height: 0;margin: 0 4px;vertical-align: middle;width: 0;}
/*End Coalition Map Styles*/

/** Product Tabs **/
.tab-content {padding:0} 
@media screen and (max-width:768px) {.tab-content {padding:0 5px 10px 5px}}
.tab-content > .tab-pane {padding: 40px 50px;}
@media screen and (max-width:768px) {.tab-content > .tab-pane {padding:10px 15px}}
.productTabbedBox {background-color: #f7f5f5;max-width: 1206px; margin: 30px 0 0 0;}
.tabHeader {padding: 0;text-align: center}
.tabHeader .product {height: auto}
.tabHeader .product h3 {font-size: 1.1em}
.tabSpacing {padding-bottom:32px;}
@media screen and (max-width:768px) {.tabSpacing {padding-bottom:32px;}}

.nav-color-tabs {background-color: #fff;}
.nav-color-tabs > li {float: left;padding: 0;width: 22%;background: #924d73;border-right: 3px solid #fff;margin-bottom:0}
	@media only screen and (max-width: 861px) {.nav-color-tabs > li { width: 30%;}}
	@media only screen and (max-width: 768px) {.nav-color-tabs > li { width: 25%; font-size: 14px;}}
.nav-color-tabs > li.last {border-right: medium none}
.nav-color-tabs > li > a {border: medium none;border-radius: 0;margin: 10px}
@media screen and (max-width:768px) {.nav-color-tabs > li > a {padding:10px 0;margin:5px;font-weight:normal}}
.nav-color-tabs > li > a:focus, .nav > li > a:hover {background-color: #924d73;}

.nav-color-tabs .active {background: #f7f5f5;}
.nav-color-tabs > li.active > a, .nav-color-tabs > li.active > a:focus, .nav-color-tabs > li.active > a:hover {border: medium none}
.nav-color-tabs > li.active::after, .nav-color-tabs > li.active::before {bottom: -60px;content: " ";height: 0;left: 50%;pointer-events: none;position: absolute;width: 0}
.nav-color-tabs > li.active::before {}
.nav-color-tabs > li.active::after {border-color: #1666af rgba(255,255,255,0) rgba(255,255,255,0);border-width: 30px;margin-left: -30px}

.nav-color-tabs > li.active.primaryTab > a, .nav-color-tabs > li.active.primaryTab > a:focus, .nav-color-tabs > li.active.primaryTab > a:hover {color: #924d73;background: none}
.primaryTab a {color: #fff}
.primaryTab a:focus, .primaryTab a:hover, .primaryTab a:active {color: #ccc;}

.nav-color-tabs > li.active.secondaryTab > a, .nav-color-tabs > li.active.secondaryTab > a:focus, .nav-color-tabs > li.active.secondaryTab > a:hover {background: none;color: #924d73;}
.secondaryTab a {background: none;color: #fff}
.secondaryTab a:focus, .secondaryTab a:hover, .secondaryTab a:active {background: none;color: #ccc}

.nav-color-tabs > li.active.teritaryTab > a, .nav-color-tabs > li.active.teritaryTab > a:focus, .nav-color-tabs > li.active.teritaryTab > a:hover {background: none;color: #924d73;}
.teritaryTab a {background: none;color: #fff;}
.teritaryTab a:focus, .teritaryTab a:hover, .teritaryTab a:active {background: none;color: #ccc;}

/*Add quad for this page - */
.nav-color-tabs > li.active.quadTab > a, .nav-color-tabs > li.active.quadTab > a:focus, .nav-color-tabs > li.active.quadTab > a:hover {background: none;color: #924d73;}
.quadTab a {background: none;color: #fff;}
.quadTab a:focus, .teritaryTab a:hover, .teritaryTab a:active {background: none;color: #ccc;}

.colored-tab-content {margin: 40px 20px 20px}

/*images & content in tabbed content area on Resources*/
.marginBottom {margin-bottom: 40px;}
.sixItems {margin:30px 0 20px 0;background-color:#fff; }	
.sixItems .col-md-2, .sixItems .col-sm-2 {padding:0}
.sixItems h5 {margin:15px 10px}
.sixItems p {margin:15px 10px}
	
.fourItems {margin:30px 0 20px 0 !important;background-color:#fff; }	
.fourItems .col-md-3, .sixItems .col-sm-3 {padding:0}
.fourItems h5 {margin:15px 10px}
.fourItems p {margin:15px 10px}
/** End Product Tabs **/

/** Begin Dropdown Map **/
.dropdown-menu {min-width: 400px; }
.dropdown-menu.columns-4 {min-width: 720px; z-index: 1000; padding: 20px }
.dropdown-menu li {padding: 5px;}
.dropdown-menu li a {padding: 0; font-weight: 300;}
.multi-column-dropdown {list-style: none; margin-left: -20px;}
.multi-column-dropdown li a {display: block; clear: both; line-height: 1.428571429; color: #333;white-space: normal;}
.multi-column-dropdown li a:hover {text-decoration: none;color: #262626;background-color: #f5f5f5;}


.btn-toolbar { margin-top: 10px;}

.btn-default {background-image: none !important;}
.btn-default:focus, .btn-default:hover {background-color: #512654;background-image: none;border-color: #512654;background-position: 0 -15px;
color: #fff;}
.btn-default.active, .btn-default:active {background-color: #512654;border-color: #fff;}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {background-color: #512654;background-image: none;border-color: #fff;color: #fff;}

.btn-group.open .dropdown-toggle {box-shadow: none;}
.btn-group>.btn+.dropdown-toggle {background-color: #924d73;}

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {background-color: #512654;border-color: #512654;color: #fff;}
.btn .caret {margin-left: 4px;color: #fff;}
.caret {border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px dashed;
display: inline-block;height: 0;margin: 0 4px;vertical-align: middle;width: 0;}

.btn-toolbar>.btn, .btn-toolbar>.btn-group, .btn-toolbar>.input-group {margin-bottom: 20px;margin-left: 0;width: 100%;}
.stateContent {text-align: left;width: 100%;}

.multi-column-dropdown {list-style: none;}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {background-color: #512654;background-image: none;border-color: #512654;color: #fff;}
/** End Dropdown Map **/

/*Begin According panel */
.panel-default > .panel-heading {background-image:none !important;}
.panel {box-shadow: none;border-bottom: 1px solid #924d73;border-right: 0;border-left: 0;border-top: 0;}
.panel-heading {background-color:#fff !important;}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {color: #924d73;}
.panel-title .accordion-toggle:after {font-family: 'Glyphicons Halflings'; content: "\2796"; float: right; color: #924d73 !important;}
.panel-title .accordion-toggle.collapsed:after {content: "\2795";}
.panel-body {background-color:#fff;padding:30px;}  
.glyphicon-chevron-right {color:#924d73 !important}
/*End According panel */

/*Content with button link*/
.contentLinks {padding:0 0 30px 0;width:100%;max-width:1206px;margin:0}
.contentLinks .col-md-6, .grant .col-md-6, .contentLinks .col-sm-6, .grant .col-sm-6, .contentLinks .col-md-4, .grant .col-md-4, .contentLinks .col-sm-4, .grant .col-sm-4, .contentLinks .col-md-3, .contentLinks .col-sm-3 {padding:0}
.innerContentLinksLeft {border: solid 1px #d8d8d8;padding:20px 30px;margin:0 15px 20px 0}
.innerContentLinksLeft h2 {text-align:center}
.innerContentLinksLeft p {text-align:center}
.innerContentLinksLeft .btn-primary-center {width:225px;margin-top:30px;}
.innerContentLinksCenter {border: solid 1px #d8d8d8;padding:20px 30px;margin:0 7.5px 20px 7.5px}
.innerContentLinksCenter h2 {text-align:center}
.innerContentLinksCenter p {text-align:center}
.innerContentLinksCenter .btn-primary-center {width:225px;margin-top:30px;}
.innerContentLinksRight {border: solid 1px #d8d8d8;padding:20px 30px;margin:0 0 0 15px}
.innerContentLinksRight h2 {text-align:center}
.innerContentLinksRight p {text-align:center}
.innerContentLinksRight .btn-primary-center {width:225px; margin-top:30px;}
@media only screen and (min-width: 769px) and (max-width: 991px) {
	.innerContentLinksLeft, .innerContentLinksCenter, .innerContentLinksRight {padding:15px 10px}
	.innerContentLinksLeft .btn-primary-center {width:150px;}
	.innerContentLinksCenter .btn-primary-center {width:150px;}
	.innerContentLinksRight .btn-primary-center {width:150px;}
}
.curriculumBox {height:397px;}
@media only screen and (min-width: 769px) and (max-width: 991px) {.curriculumBox {height:446px}}
@media only screen and (max-width: 768px) {.curriculumBox {height:auto}}
@media only screen and (max-width: 768px) {
	.innerContentLinksLeft, .innerContentLinksCenter, .innerContentLinksRight {margin:0 0 30px 0;}
}

/*Curriculum used on financial-empowerment page*/
.curriculum .col-md-7, .curriculum .col-sm-7, .curriculum .col-md-6, .curriculum .col-sm-6, .curriculum .col-md-5, .curriculum .col-sm-5 {padding:0} 

/* Grant Content on Non-profit */	
.grant {padding:0 0 30px 0;width:100%;max-width:1206px;margin:0 auto}
.grant .col-md-6, .grant .col-sm-6 {padding:0}
.grantContent {padding:0 10px 10px}


/*Image and content Container*/ 
.imgContent {margin:0}
.imgContent .col-md-6, .imgContent .col-sm-6 {padding:0}	
.contentImgLeft {margin-right:15px}
.contentImgRight {margin-left:15px}
@media only screen and (max-width: 768px) {.contentImgLeft, .contentImgRight {margin:0}}
.contentItemLeft {background-color:#f7f5f5;padding:2% 3% 3%;margin-right:15px}
.contentItemRight {background-color:#f7f5f5;padding:2% 3% 3%;margin-left:15px}
@media only screen and (max-width: 768px) {.contentItemLeft, .contentItemRight {margin:0; }}


/*Begin Purple Shop */
.purpleShop .col-md-3, .purpleShop .col-sm-3 {padding:0}
.purpleShop img {margin:0 auto;}
.shopItem {width:236px;padding:5% 0;}
.shopItem h4 {font-size:24px;font-weight:bold;}
@media screen and (max-width:768px) {
	.shopItem {margin:0 auto}
}
/*End Purple Shop */

/*Share Containers and Share Buttons used on stats and Video Quote Containers*/
/* Begin Share buttons*/
.btn-Share {color:#924d73;background-color:#f7f5f5 !important; background-image: none !important; border-radius:0 !important;border:none !important;padding:5px 10px;}
.btn-Share:hover {text-decoration:underline;}
.shareIcon {width:15px;display:inline-block;margin:0 15px 0 0}

/*Share Containers*/
.statShare {background-color:#f7f5f5 !important;width:100px;text-align:center;margin:20px auto;}
.quoteContainer .shareDiv {float:right;width:150px;margin:10px 10px;}
@media screen and (max-width:768px) {.quoteContainer .shareDiv {width:100px;margin:10px auto 20px auto;float:none}}


/*Begin Stat Tiles*/ 
.stats {margin:0;padding:30px 0 40px 0;}
.stats .col-md-6, .stats .col-sm-6, .stats .col-md-4, .stats .col-sm-4, .stats .col-md-3, .stats .col-sm-3  {padding:0}

.stats .outline {border:solid 2px #d8d8d8;max-width:381px;padding-bottom:30px}
.stats .outline-left {margin:0 15px 0 0}
.stats .outline-middle {margin:0 7.5px 0 7.5px}
.stats .outline-right {margin:0 0 0 15px}
.stats .outline h7 {font-family:'Roboto', Arial, sans-serif !important;font-size:50px;font-weight: bold;font-stretch: condensed;line-height:22PX;display:block;text-align:center;color:#333333;background-color:#ffffff;width:180px;margin:-3% auto 0;}
.stats .outline h7.h7Light {font-family:'Roboto', Arial, sans-serif !important;font-size:50px;font-weight: bold;font-stretch: condensed;line-height:22PX;display:block;text-align:center;color:#333333;background-color:#f7f5f5;;width:180px;margin:-3% auto 0;}
.statSpacing {height:37px;}
.stats p {padding:0 30px;margin-bottom:10px;text-align:center;}
.stats .outline .btn-primary {display:block;width:168px;margin:0 auto 3%;}
@media only screen and (max-width: 768px) {
	.stats .outline {width:96%;margin: 5% auto 5% auto}	
}
/*End Stat Tiles*/ 

/*hide and show desktop and mobile*/  
/*used on share buttons in videoQoute Container*/ 
@media screen and (min-width:769px) {   	
	.showMobile {display:none}
}
@media screen and (max-width:768px) {
	.hideMobile {display:none}	
}

/*Video Quote Container*/ /*add to CSS*/
.videoHolder {width:100%;max-width:1044px;margin:0 auto 30px;background-color:#fff;border:1px #333 solid;padding:0;margin-bottom:40px;}
.videoHolder .col-md-6, .videoHolder .col-sm-6 {padding:0}
.videoHolder .quoteContainer {padding:5%}
@media only screen and (min-width: 769px) and (max-width: 991px) {
	.videoHolder .quoteContainer {margin:5%}
	.videoHolder .quoteContainer h3 {font-size:18px;}
}
@media only screen and (max-width: 768px) {
	.videoHolder .quoteContainer {margin:5%}
	.videoHolder .quoteContainer h3 {font-size:20px;}
}

.network {margin:0 0 30px 0;padding:0;}
.network .col-md-6, .network .col-sm-6 {padding:0}

.ppSitemap {margin:0 auto 30px auto;padding:0;width:1206px}
.ppSitemapContent{padding:0 40px 0 0;width:25%;float:left;}
.ppSitemapContent ul {margin-left:-20px}
@media only screen and (max-width: 768px) { .ppSitemapContent{padding:0;width:100%;float:left;}}

/*Footer - Purple Area*/
.footer {font-family: 'AllstateObjecktiv', Arial, sans-serif; width: 100%; max-width: 100%;}
.footerContent {background-color:#512654; box-shadow:0 -2px 2px 0 rgba(0, 0, 0, 0.1); max-width: 100%; margin: 0;}
.purple-footer {margin:0 auto; max-width: 1366px}
.purple-footer .col-md-4 {padding:0}
.purple-footer img {width:auto;}
.logo-footer-purse {width:36px;height:36px;display:block !important;}
.purple-footer .p-white {margin-bottom:20px;}
.purple-footer a {color:#ffffff;text-decoration:underline}
.purple-footer a:hover {color:#ffffff;text-decoration:underline}
 
.purple-footer .footer-section-1 {padding: 40px 10% 20% 12%}
.purple-footer .footer-section-1 h2 {width:200px;margin:-25px 0 10px 50px;color:#fff;}
.purple-footer .footer-section-2 {padding:78px 0 0 28%}
.purple-footer .footer-section-3 {padding:78px 20% 0 0}
.purple-footer .icon-facbook {width:25px;height:25px;margin:5px 0 20px 0;}
.purple-footer .icon-twitter {width:25px;height:25px;margin:20px 0 0 0;}
.social-links {width:175px}
.p-white-middle {margin:-20px 0 0 40px}
@media only screen and (max-width: 768px) {
	.purple-footer .col-md-12 {padding:0}
	.purple-footer .footer-section-1 {padding: 40px 10% 20% 10%;}
	.purple-footer .footer-section-1 h2 {margin:10px auto}
	.purple-footer .footer-section-2 {padding:4% 25% 20% 10%}
	.purple-footer .footer-section-3 {padding:4% 11% 5% 12%}
	.logo-footer-purse {margin:0 auto}
	.H5-light {text-align:center;margin-bottom:20px;}
	.p-white {text-align:center;}
	.social-links {margin:0 auto;}
	.p-white-middle {text-align:left;}
}
 
/*Footer - Linked Area*/
.footerLinks {background-color:#f7f5f5;width:100%;max-width:100%;}
.footerLinksContent {padding:1% 2%;width:100%;max-width:1366px;margin:0 auto;}
.footerLinksContent ul {font-size:10px;font-weight:bold;line-height:16px;text-align:left;color:#333333;list-style-type: none;}
.footerLinksContent ul li {float:left;display:inline-block;padding-left:10px;font-size:12px;}
.footerLinksContent ul li a {font-size:12px;font-weight:bold;line-height:16px;text-align:left;color:#333333;display:inline-block; text-decoration: underline;}
.footerLinksContent ul a:hover {text-decoration:underline;}
@media only screen and (max-width: 768px) {
	.footerLinksContent {padding:7% 5%;margin:0;}
	.footerLinksContent ul {margin:0; padding:0;}
	.footerLinksContent ul li {float:none;display:block;text-align:center;padding-bottom:15px;}
	.footerLinksContent ul li:last-child {padding-top:10px;}
}









